<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use App\Traits\UsesUuid;

class ModePaiement extends Model
{
    use UsesUuid;
    public $incrementing = false; // Pas auto-incrementing!
    
    public function paiements()
    {
        // Relation 1..n
        return $this->hasMany(Paiement::class);
    }
}
